baseURL = '/'
title = "TheWittyBanter.com"
theme = "PaperMod"
enableRobotsTXT = true


[params.profileMode]
enabled = true
title = "Brian Wright Jr (@bwnoises)"
subtitle = """
Musician and computer guy from Maine

---

## **Booking**

*(please put "Music" in the subject line)*

**bwnoises@proton.me**

@bwnoises on WhatsApp

---

## **Docs / General questions**

thewittybanter@proton.me
"""
imageUrl = "/images/copy.jpg"
imageWidth = 350
imageHeight = 350

[[params.SocialIcons]]
 name = "github"
 url = "https://github.com/syrinx8311"

[[params.SocialIcons]]
 name = "instagram"
 url = "https://instagram.com/bwnoises"

[[params.SocialIcons]]
 name = "mastodon"
 url = "https://mastodon.social/@plorbusgutierrez"
 
[params.homeInfoParams]
 enabled = false
 title = "@BWNoises"
 Content = """
 Welcome. This site is intended to be a brain dump.

Things like homelab docs, music I get to work on, general musings

"""


[params]
  defaultTheme = "dark"
  ShowReadingTime = true
  ShowToc = true
  ShowCodeCopyButtons = true
  ShowBreadCrumbs = true

[[menus.main]]
 name = "Welcome"
 url = "/welcome"
 weight = 1

[[menus.main]]
 name = "Shows"
 url = "/shows"
 weight = 2

 [[menus.main]]
 name = "Music"
 url = "/music"
 weight = 3

[[menus.main]]
 name = "Reviews"
 url = "/reviews"
 weight = 4

[[menus.main]]
 name = "Docs"
 url = "/docs"
 weight = 6

[[menus.main]]
 name = "Blog"
 url = "/posts"
 weight = 5


[caches]
  [caches.images]
    dir = ':cacheDir/images'
